import 'package:get/get.dart';

import 'love_songs_controller.dart';

class LoveSongsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => LoveSongsController());
  }
}
